<?
error_reporting(0);
header("cache-control: no-store, no-cache, must-revalidate");
header("Pragma: no-cache");
$pid=$_GET['id'];
?>
<? 
require 'include/configurations.php'; // ITECHBIDS Configuration File
$f_sql="update auction_details set locked='no' where productid=$pid";
$f_res=mysql_query($f_sql);
?>